.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.176400px;}
.ls64{letter-spacing:-0.169176px;}
.ls1f{letter-spacing:-0.154800px;}
.ls3b{letter-spacing:-0.130872px;}
.ls2d{letter-spacing:-0.126000px;}
.ls62{letter-spacing:-0.121296px;}
.ls54{letter-spacing:-0.092568px;}
.ls28{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.087000px;}
.ls22{letter-spacing:-0.086400px;}
.ls46{letter-spacing:-0.086184px;}
.ls5a{letter-spacing:-0.079800px;}
.ls30{letter-spacing:-0.078000px;}
.ls2e{letter-spacing:-0.075000px;}
.ls45{letter-spacing:-0.073416px;}
.ls2b{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.068400px;}
.ls40{letter-spacing:-0.067032px;}
.ls3a{letter-spacing:-0.063840px;}
.ls26{letter-spacing:-0.054000px;}
.ls1b{letter-spacing:-0.050400px;}
.ls36{letter-spacing:-0.047880px;}
.ls5f{letter-spacing:-0.046800px;}
.ls1a{letter-spacing:-0.044688px;}
.ls3f{letter-spacing:-0.041496px;}
.ls65{letter-spacing:-0.038304px;}
.ls2a{letter-spacing:-0.036000px;}
.ls1e{letter-spacing:-0.032400px;}
.ls52{letter-spacing:-0.025536px;}
.ls20{letter-spacing:-0.025200px;}
.ls27{letter-spacing:-0.021600px;}
.ls17{letter-spacing:-0.019200px;}
.ls5e{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls23{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.013176px;}
.ls5d{letter-spacing:-0.012768px;}
.ls15{letter-spacing:-0.010800px;}
.ls53{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls5c{letter-spacing:-0.006384px;}
.ls1c{letter-spacing:-0.003600px;}
.ls4a{letter-spacing:-0.003192px;}
.ls31{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004392px;}
.ls32{letter-spacing:0.006000px;}
.ls34{letter-spacing:0.006384px;}
.ls14{letter-spacing:0.007200px;}
.ls4c{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.012000px;}
.ls5{letter-spacing:0.014400px;}
.ls66{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.018000px;}
.lse{letter-spacing:0.021600px;}
.ls6{letter-spacing:0.023976px;}
.ls12{letter-spacing:0.025200px;}
.ls4e{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.026352px;}
.ls51{letter-spacing:0.028800px;}
.ls42{letter-spacing:0.031920px;}
.ls11{letter-spacing:0.032400px;}
.ls4{letter-spacing:0.035112px;}
.ls1d{letter-spacing:0.036000px;}
.ls49{letter-spacing:0.038304px;}
.ls9{letter-spacing:0.039528px;}
.ls16{letter-spacing:0.039600px;}
.ls43{letter-spacing:0.041496px;}
.ls67{letter-spacing:0.044688px;}
.ls3{letter-spacing:0.047952px;}
.ls18{letter-spacing:0.049920px;}
.ls24{letter-spacing:0.050400px;}
.ls4d{letter-spacing:0.051072px;}
.ls4b{letter-spacing:0.054264px;}
.ls39{letter-spacing:0.057456px;}
.ls48{letter-spacing:0.060648px;}
.ls7{letter-spacing:0.063840px;}
.ls55{letter-spacing:0.070224px;}
.ls19{letter-spacing:0.071712px;}
.ls59{letter-spacing:0.073416px;}
.ls13{letter-spacing:0.075600px;}
.ls41{letter-spacing:0.076608px;}
.ls35{letter-spacing:0.079800px;}
.ls2f{letter-spacing:0.081000px;}
.ls58{letter-spacing:0.082992px;}
.ls3d{letter-spacing:0.089376px;}
.ls38{letter-spacing:0.092568px;}
.ls37{letter-spacing:0.098952px;}
.ls57{letter-spacing:0.100800px;}
.ls3c{letter-spacing:0.102144px;}
.ls3e{letter-spacing:0.105336px;}
.ls47{letter-spacing:0.108528px;}
.ls61{letter-spacing:0.118104px;}
.ls44{letter-spacing:0.121296px;}
.ls4f{letter-spacing:0.130872px;}
.ls56{letter-spacing:0.134064px;}
.ls2{letter-spacing:0.151392px;}
.ls60{letter-spacing:0.159600px;}
.ls63{letter-spacing:0.162792px;}
.ls50{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-11.488008px;}
.ws8{word-spacing:-3.588264px;}
.ws9{word-spacing:-3.566304px;}
.ws20{word-spacing:-3.052800px;}
.ws1e{word-spacing:-3.038400px;}
.ws55{word-spacing:-2.796192px;}
.ws37{word-spacing:-2.790000px;}
.ws56{word-spacing:-2.783424px;}
.ws26{word-spacing:-2.581200px;}
.ws1d{word-spacing:-2.563200px;}
.ws39{word-spacing:-2.325600px;}
.ws2c{word-spacing:-2.091600px;}
.ws32{word-spacing:-1.854000px;}
.ws35{word-spacing:-1.339200px;}
.ws7{word-spacing:-1.203408px;}
.ws6{word-spacing:-1.150704px;}
.ws2d{word-spacing:-1.144800px;}
.ws2e{word-spacing:-1.116000px;}
.ws65{word-spacing:-0.839496px;}
.ws34{word-spacing:-0.399600px;}
.ws41{word-spacing:-0.255000px;}
.wsb{word-spacing:-0.241560px;}
.ws14{word-spacing:-0.237600px;}
.ws18{word-spacing:-0.201600px;}
.ws23{word-spacing:-0.194400px;}
.ws1c{word-spacing:-0.187200px;}
.ws17{word-spacing:-0.183600px;}
.ws38{word-spacing:-0.180000px;}
.ws1{word-spacing:-0.179280px;}
.ws10{word-spacing:-0.172800px;}
.wsd{word-spacing:-0.165600px;}
.ws2f{word-spacing:-0.162000px;}
.ws6c{word-spacing:-0.146832px;}
.ws30{word-spacing:-0.129600px;}
.ws3b{word-spacing:-0.126000px;}
.ws63{word-spacing:-0.118104px;}
.ws59{word-spacing:-0.108528px;}
.ws19{word-spacing:-0.099600px;}
.ws40{word-spacing:-0.099000px;}
.ws57{word-spacing:-0.095760px;}
.wsc{word-spacing:-0.093600px;}
.ws4f{word-spacing:-0.092568px;}
.ws4c{word-spacing:-0.089376px;}
.ws48{word-spacing:-0.086184px;}
.ws4{word-spacing:-0.079920px;}
.ws49{word-spacing:-0.079800px;}
.ws4e{word-spacing:-0.076608px;}
.ws64{word-spacing:-0.070224px;}
.ws46{word-spacing:-0.067032px;}
.ws52{word-spacing:-0.063840px;}
.ws6d{word-spacing:-0.060648px;}
.ws62{word-spacing:-0.057456px;}
.ws2{word-spacing:-0.055944px;}
.ws5c{word-spacing:-0.054264px;}
.ws4d{word-spacing:-0.051072px;}
.ws3e{word-spacing:-0.048000px;}
.ws58{word-spacing:-0.047880px;}
.ws4a{word-spacing:-0.044688px;}
.ws5d{word-spacing:-0.041496px;}
.ws5{word-spacing:-0.038304px;}
.ws6f{word-spacing:-0.031920px;}
.ws54{word-spacing:-0.028728px;}
.ws5a{word-spacing:-0.025536px;}
.ws3{word-spacing:-0.022344px;}
.ws53{word-spacing:-0.019152px;}
.ws5e{word-spacing:-0.012768px;}
.ws22{word-spacing:-0.007200px;}
.ws6e{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws45{word-spacing:0.006384px;}
.ws67{word-spacing:0.009576px;}
.ws5f{word-spacing:0.012768px;}
.ws5b{word-spacing:0.015960px;}
.ws68{word-spacing:0.019152px;}
.ws61{word-spacing:0.022344px;}
.ws69{word-spacing:0.025536px;}
.ws31{word-spacing:0.028800px;}
.ws6b{word-spacing:0.031920px;}
.ws60{word-spacing:0.038304px;}
.wsa{word-spacing:0.039528px;}
.ws1f{word-spacing:0.043200px;}
.ws12{word-spacing:0.046800px;}
.ws13{word-spacing:0.054000px;}
.ws50{word-spacing:0.054264px;}
.ws1a{word-spacing:0.057456px;}
.wse{word-spacing:0.057600px;}
.ws47{word-spacing:0.060648px;}
.ws2a{word-spacing:0.064800px;}
.wsf{word-spacing:0.068400px;}
.ws43{word-spacing:0.069000px;}
.ws15{word-spacing:0.072000px;}
.ws29{word-spacing:0.075600px;}
.ws4b{word-spacing:0.076608px;}
.ws27{word-spacing:0.079200px;}
.ws51{word-spacing:0.079800px;}
.ws25{word-spacing:0.082800px;}
.ws11{word-spacing:0.086400px;}
.ws16{word-spacing:0.090000px;}
.ws66{word-spacing:0.092568px;}
.ws2b{word-spacing:0.093600px;}
.ws33{word-spacing:0.097200px;}
.ws24{word-spacing:0.104400px;}
.ws21{word-spacing:0.111600px;}
.ws1b{word-spacing:0.129600px;}
.ws3c{word-spacing:0.138000px;}
.ws42{word-spacing:0.144000px;}
.ws3d{word-spacing:0.153000px;}
.ws44{word-spacing:0.156000px;}
.ws28{word-spacing:0.165600px;}
.ws36{word-spacing:0.169200px;}
.ws3f{word-spacing:0.189000px;}
.ws3a{word-spacing:0.255600px;}
._5{margin-left:-12.544560px;}
._4{margin-left:-11.299680px;}
._2{margin-left:-1.188000px;}
._0{width:1.014552px;}
._3{width:11.491200px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y6c{bottom:70.695798px;}
.y1c{bottom:73.105882px;}
.y70{bottom:76.769692px;}
.y74{bottom:77.058902px;}
.y6f{bottom:91.230196px;}
.y73{bottom:114.559810px;}
.y72{bottom:129.020314px;}
.y6e{bottom:143.480818px;}
.y71{bottom:164.303944px;}
.y6d{bottom:178.764448px;}
.y1b{bottom:215.653195px;}
.y1a{bottom:234.929047px;}
.y19{bottom:254.204899px;}
.y18{bottom:273.480751px;}
.y17{bottom:292.756603px;}
.y16{bottom:318.395077px;}
.y15{bottom:337.670929px;}
.y14{bottom:356.946781px;}
.y13{bottom:382.686479px;}
.y12{bottom:401.962331px;}
.y11{bottom:421.238183px;}
.y10{bottom:440.514035px;}
.yf{bottom:459.789887px;}
.ye{bottom:479.065739px;}
.yd{bottom:498.341591px;}
.yc{bottom:536.413303px;}
.yb{bottom:562.064502px;}
.ya{bottom:587.803911px;}
.y9f{bottom:592.718168px;}
.ycd{bottom:599.179507px;}
.ycc{bottom:607.176359px;}
.y9e{bottom:607.180986px;}
.yca{bottom:621.636863px;}
.ycb{bottom:621.639177px;}
.y9d{bottom:622.027104px;}
.y9{bottom:627.425692px;}
.yc9{bottom:636.099681px;}
.y52{bottom:649.506882px;}
.y51{bottom:649.521343px;}
.y9c{bottom:650.548617px;}
.yc7{bottom:650.560185px;}
.yc8{bottom:650.562499px;}
.y9b{bottom:665.011435px;}
.yc6{bottom:665.023003px;}
.y50{bottom:668.797195px;}
.y6b{bottom:668.806835px;}
.y9a{bottom:679.474253px;}
.yc5{bottom:679.869121px;}
.y8{bottom:681.025961px;}
.y4f{bottom:688.073047px;}
.y6a{bottom:688.082687px;}
.y3c{bottom:688.092327px;}
.y99{bottom:693.937070px;}
.y69{bottom:707.358539px;}
.y3b{bottom:707.368179px;}
.yc4{bottom:708.388320px;}
.y98{bottom:708.399888px;}
.yc3{bottom:722.851138px;}
.y97{bottom:722.862706px;}
.y68{bottom:726.634391px;}
.y4e{bottom:726.639211px;}
.y3a{bottom:726.644032px;}
.yc2{bottom:737.313956px;}
.y96{bottom:737.325524px;}
.y67{bottom:745.910243px;}
.y4d{bottom:745.915064px;}
.y39{bottom:745.919884px;}
.y66{bottom:745.920044px;}
.yc1{bottom:751.776774px;}
.y95{bottom:752.171642px;}
.y4c{bottom:765.190916px;}
.y38{bottom:765.195736px;}
.y65{bottom:765.195896px;}
.y4b{bottom:765.200717px;}
.yc0{bottom:766.239591px;}
.y94{bottom:780.695468px;}
.ybf{bottom:780.702409px;}
.y37{bottom:784.471588px;}
.y64{bottom:784.471749px;}
.y4a{bottom:784.476569px;}
.y93{bottom:795.158286px;}
.ybd{bottom:795.160600px;}
.ybe{bottom:795.165227px;}
.y36{bottom:803.747440px;}
.y49{bottom:803.752421px;}
.y35{bottom:803.771541px;}
.y92{bottom:809.621104px;}
.ybc{bottom:809.623418px;}
.y63{bottom:823.037913px;}
.y34{bottom:823.047393px;}
.yba{bottom:824.081608px;}
.y91{bottom:824.083922px;}
.ybb{bottom:824.086236px;}
.y8f{bottom:838.530544px;}
.yb9{bottom:838.544426px;}
.y90{bottom:838.546740px;}
.y62{bottom:842.313765px;}
.y48{bottom:842.318586px;}
.y8e{bottom:852.993362px;}
.yb8{bottom:853.007244px;}
.y47{bottom:861.594438px;}
.y33{bottom:861.613558px;}
.y46{bottom:861.647299px;}
.y8d{bottom:867.456180px;}
.yb6{bottom:867.465434px;}
.yb7{bottom:867.470062px;}
.y61{bottom:880.870290px;}
.y32{bottom:880.889410px;}
.y45{bottom:880.923151px;}
.y8c{bottom:881.918998px;}
.yb5{bottom:881.928252px;}
.y8b{bottom:896.381816px;}
.yb4{bottom:896.391070px;}
.y31{bottom:900.165262px;}
.y44{bottom:900.199003px;}
.y8a{bottom:910.844633px;}
.yb3{bottom:911.237188px;}
.y60{bottom:919.436454px;}
.y30{bottom:919.441114px;}
.y5f{bottom:919.460395px;}
.y89{bottom:925.307451px;}
.y2f{bottom:938.716966px;}
.y5e{bottom:938.736247px;}
.y2e{bottom:938.750707px;}
.y43{bottom:938.765168px;}
.y87{bottom:939.767955px;}
.y88{bottom:939.770269px;}
.y85{bottom:954.228460px;}
.y86{bottom:954.230773px;}
.yb2{bottom:954.233087px;}
.y5d{bottom:958.012099px;}
.y2d{bottom:958.026559px;}
.y42{bottom:958.041020px;}
.y83{bottom:968.663513px;}
.y84{bottom:968.691278px;}
.yb1{bottom:969.079205px;}
.y2c{bottom:977.302411px;}
.y41{bottom:977.316872px;}
.y82{bottom:983.126331px;}
.y5c{bottom:996.578264px;}
.y40{bottom:996.592724px;}
.y81{bottom:997.589149px;}
.yb0{bottom:997.603031px;}
.y80{bottom:1012.051967px;}
.yaf{bottom:1012.065849px;}
.y5b{bottom:1015.854116px;}
.y2b{bottom:1015.868576px;}
.y7f{bottom:1026.514785px;}
.yae{bottom:1026.528667px;}
.y5a{bottom:1035.129968px;}
.y2a{bottom:1035.144428px;}
.y7e{bottom:1040.977603px;}
.yad{bottom:1040.991485px;}
.y59{bottom:1054.405820px;}
.y29{bottom:1054.420280px;}
.y7d{bottom:1055.440421px;}
.yab{bottom:1055.449675px;}
.yac{bottom:1055.454303px;}
.y7{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y7c{bottom:1069.903239px;}
.yaa{bottom:1069.912493px;}
.y58{bottom:1073.681672px;}
.y57{bottom:1073.691312px;}
.y28{bottom:1073.696132px;}
.y7b{bottom:1084.366056px;}
.ya8{bottom:1084.370684px;}
.ya9{bottom:1084.375311px;}
.y56{bottom:1092.967164px;}
.y27{bottom:1092.971985px;}
.y7a{bottom:1098.828874px;}
.ya7{bottom:1098.833502px;}
.y6{bottom:1111.177759px;}
.y55{bottom:1112.243016px;}
.y26{bottom:1112.247837px;}
.y79{bottom:1113.291692px;}
.ya6{bottom:1113.296320px;}
.ya4{bottom:1127.752196px;}
.y78{bottom:1127.754510px;}
.ya5{bottom:1127.759137px;}
.y25{bottom:1131.523689px;}
.y24{bottom:1131.528509px;}
.y5{bottom:1133.639743px;}
.ya3{bottom:1142.215014px;}
.y77{bottom:1142.217328px;}
.y3f{bottom:1150.799541px;}
.y23{bottom:1150.804361px;}
.y54{bottom:1150.809181px;}
.y3e{bottom:1150.828462px;}
.ya2{bottom:1156.677832px;}
.ya1{bottom:1156.678314px;}
.y76{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y53{bottom:1170.085033px;}
.y3d{bottom:1170.104314px;}
.ya0{bottom:1171.141132px;}
.y75{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1e{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1284.221793px;}
.y1d{bottom:1287.113894px;}
.h2{height:6.597422px;}
.h10{height:22.500000px;}
.hf{height:24.990234px;}
.h5{height:26.589609px;}
.ha{height:27.000000px;}
.hb{height:29.988281px;}
.h9{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h8{height:47.880000px;}
.h7{height:59.940000px;}
.h4{height:66.573984px;}
.hd{height:74.880000px;}
.hc{height:1233.159664px;}
.he{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:812.198319px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x14{left:63.731780px;}
.x15{left:76.539834px;}
.x7{left:81.417459px;}
.x8{left:84.063731px;}
.x0{left:91.583193px;}
.x16{left:97.695841px;}
.x17{left:109.581990px;}
.x5{left:126.577613px;}
.x13{left:198.494521px;}
.x9{left:252.890118px;}
.xa{left:342.429560px;}
.x18{left:351.577757px;}
.xd{left:356.494810px;}
.x1c{left:359.387779px;}
.x1e{left:364.410201px;}
.xe{left:366.458097px;}
.x20{left:368.529613px;}
.x1b{left:371.683738px;}
.xc{left:376.667213px;}
.x19{left:385.197754px;}
.x1a{left:492.604691px;}
.x1d{left:519.228504px;}
.x1f{left:521.684187px;}
.xb{left:546.231086px;}
.xf{left:630.289997px;}
.x10{left:637.414205px;}
.x6{left:641.660773px;}
.x12{left:643.588840px;}
.x11{left:680.014850px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.146385pt;}
.ls64{letter-spacing:-0.140390pt;}
.ls1f{letter-spacing:-0.128460pt;}
.ls3b{letter-spacing:-0.108604pt;}
.ls2d{letter-spacing:-0.104561pt;}
.ls62{letter-spacing:-0.100657pt;}
.ls54{letter-spacing:-0.076817pt;}
.ls28{letter-spacing:-0.074686pt;}
.ls2c{letter-spacing:-0.072197pt;}
.ls22{letter-spacing:-0.071699pt;}
.ls46{letter-spacing:-0.071519pt;}
.ls5a{letter-spacing:-0.066222pt;}
.ls30{letter-spacing:-0.064728pt;}
.ls2e{letter-spacing:-0.062238pt;}
.ls45{letter-spacing:-0.060924pt;}
.ls2b{letter-spacing:-0.059749pt;}
.lsc{letter-spacing:-0.056762pt;}
.ls40{letter-spacing:-0.055626pt;}
.ls3a{letter-spacing:-0.052977pt;}
.ls26{letter-spacing:-0.044812pt;}
.ls1b{letter-spacing:-0.041824pt;}
.ls36{letter-spacing:-0.039733pt;}
.ls5f{letter-spacing:-0.038837pt;}
.ls1a{letter-spacing:-0.037084pt;}
.ls3f{letter-spacing:-0.034435pt;}
.ls65{letter-spacing:-0.031786pt;}
.ls2a{letter-spacing:-0.029874pt;}
.ls1e{letter-spacing:-0.026887pt;}
.ls52{letter-spacing:-0.021191pt;}
.ls20{letter-spacing:-0.020912pt;}
.ls27{letter-spacing:-0.017925pt;}
.ls17{letter-spacing:-0.015933pt;}
.ls5e{letter-spacing:-0.015893pt;}
.ls25{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls8{letter-spacing:-0.010934pt;}
.ls5d{letter-spacing:-0.010595pt;}
.ls15{letter-spacing:-0.008962pt;}
.ls53{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls5c{letter-spacing:-0.005298pt;}
.ls1c{letter-spacing:-0.002987pt;}
.ls4a{letter-spacing:-0.002649pt;}
.ls31{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.002649pt;}
.lsd{letter-spacing:0.002987pt;}
.lsb{letter-spacing:0.003645pt;}
.ls32{letter-spacing:0.004979pt;}
.ls34{letter-spacing:0.005298pt;}
.ls14{letter-spacing:0.005975pt;}
.ls4c{letter-spacing:0.007947pt;}
.lsf{letter-spacing:0.008962pt;}
.ls33{letter-spacing:0.009958pt;}
.ls5{letter-spacing:0.011950pt;}
.ls66{letter-spacing:0.013244pt;}
.ls21{letter-spacing:0.014937pt;}
.lse{letter-spacing:0.017925pt;}
.ls6{letter-spacing:0.019896pt;}
.ls12{letter-spacing:0.020912pt;}
.ls4e{letter-spacing:0.021191pt;}
.lsa{letter-spacing:0.021868pt;}
.ls51{letter-spacing:0.023900pt;}
.ls42{letter-spacing:0.026489pt;}
.ls11{letter-spacing:0.026887pt;}
.ls4{letter-spacing:0.029138pt;}
.ls1d{letter-spacing:0.029874pt;}
.ls49{letter-spacing:0.031786pt;}
.ls9{letter-spacing:0.032802pt;}
.ls16{letter-spacing:0.032862pt;}
.ls43{letter-spacing:0.034435pt;}
.ls67{letter-spacing:0.037084pt;}
.ls3{letter-spacing:0.039793pt;}
.ls18{letter-spacing:0.041426pt;}
.ls24{letter-spacing:0.041824pt;}
.ls4d{letter-spacing:0.042382pt;}
.ls4b{letter-spacing:0.045031pt;}
.ls39{letter-spacing:0.047680pt;}
.ls48{letter-spacing:0.050329pt;}
.ls7{letter-spacing:0.052977pt;}
.ls55{letter-spacing:0.058275pt;}
.ls19{letter-spacing:0.059510pt;}
.ls59{letter-spacing:0.060924pt;}
.ls13{letter-spacing:0.062736pt;}
.ls41{letter-spacing:0.063573pt;}
.ls35{letter-spacing:0.066222pt;}
.ls2f{letter-spacing:0.067218pt;}
.ls58{letter-spacing:0.068871pt;}
.ls3d{letter-spacing:0.074168pt;}
.ls38{letter-spacing:0.076817pt;}
.ls37{letter-spacing:0.082115pt;}
.ls57{letter-spacing:0.083649pt;}
.ls3c{letter-spacing:0.084764pt;}
.ls3e{letter-spacing:0.087413pt;}
.ls47{letter-spacing:0.090062pt;}
.ls61{letter-spacing:0.098008pt;}
.ls44{letter-spacing:0.100657pt;}
.ls4f{letter-spacing:0.108604pt;}
.ls56{letter-spacing:0.111253pt;}
.ls2{letter-spacing:0.125632pt;}
.ls60{letter-spacing:0.132444pt;}
.ls63{letter-spacing:0.135092pt;}
.ls50{letter-spacing:9.543880pt;}
.ws6a{word-spacing:-9.533284pt;}
.ws8{word-spacing:-2.977709pt;}
.ws9{word-spacing:-2.959485pt;}
.ws20{word-spacing:-2.533356pt;}
.ws1e{word-spacing:-2.521406pt;}
.ws55{word-spacing:-2.320410pt;}
.ws37{word-spacing:-2.315272pt;}
.ws56{word-spacing:-2.309815pt;}
.ws26{word-spacing:-2.142000pt;}
.ws1d{word-spacing:-2.127063pt;}
.ws39{word-spacing:-1.929891pt;}
.ws2c{word-spacing:-1.735707pt;}
.ws32{word-spacing:-1.538536pt;}
.ws35{word-spacing:-1.111331pt;}
.ws7{word-spacing:-0.998644pt;}
.ws6{word-spacing:-0.954908pt;}
.ws2d{word-spacing:-0.950008pt;}
.ws2e{word-spacing:-0.926109pt;}
.ws65{word-spacing:-0.696653pt;}
.ws34{word-spacing:-0.331607pt;}
.ws41{word-spacing:-0.211611pt;}
.wsb{word-spacing:-0.200458pt;}
.ws14{word-spacing:-0.197172pt;}
.ws18{word-spacing:-0.167297pt;}
.ws23{word-spacing:-0.161322pt;}
.ws1c{word-spacing:-0.155347pt;}
.ws17{word-spacing:-0.152360pt;}
.ws38{word-spacing:-0.149372pt;}
.ws1{word-spacing:-0.148775pt;}
.ws10{word-spacing:-0.143397pt;}
.wsd{word-spacing:-0.137423pt;}
.ws2f{word-spacing:-0.134435pt;}
.ws6c{word-spacing:-0.121848pt;}
.ws30{word-spacing:-0.107548pt;}
.ws3b{word-spacing:-0.104561pt;}
.ws63{word-spacing:-0.098008pt;}
.ws59{word-spacing:-0.090062pt;}
.ws19{word-spacing:-0.082653pt;}
.ws40{word-spacing:-0.082155pt;}
.ws57{word-spacing:-0.079466pt;}
.wsc{word-spacing:-0.077674pt;}
.ws4f{word-spacing:-0.076817pt;}
.ws4c{word-spacing:-0.074168pt;}
.ws48{word-spacing:-0.071519pt;}
.ws4{word-spacing:-0.066321pt;}
.ws49{word-spacing:-0.066222pt;}
.ws4e{word-spacing:-0.063573pt;}
.ws64{word-spacing:-0.058275pt;}
.ws46{word-spacing:-0.055626pt;}
.ws52{word-spacing:-0.052977pt;}
.ws6d{word-spacing:-0.050329pt;}
.ws62{word-spacing:-0.047680pt;}
.ws2{word-spacing:-0.046425pt;}
.ws5c{word-spacing:-0.045031pt;}
.ws4d{word-spacing:-0.042382pt;}
.ws3e{word-spacing:-0.039833pt;}
.ws58{word-spacing:-0.039733pt;}
.ws4a{word-spacing:-0.037084pt;}
.ws5d{word-spacing:-0.034435pt;}
.ws5{word-spacing:-0.031786pt;}
.ws6f{word-spacing:-0.026489pt;}
.ws54{word-spacing:-0.023840pt;}
.ws5a{word-spacing:-0.021191pt;}
.ws3{word-spacing:-0.018542pt;}
.ws53{word-spacing:-0.015893pt;}
.ws5e{word-spacing:-0.010595pt;}
.ws22{word-spacing:-0.005975pt;}
.ws6e{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws45{word-spacing:0.005298pt;}
.ws67{word-spacing:0.007947pt;}
.ws5f{word-spacing:0.010595pt;}
.ws5b{word-spacing:0.013244pt;}
.ws68{word-spacing:0.015893pt;}
.ws61{word-spacing:0.018542pt;}
.ws69{word-spacing:0.021191pt;}
.ws31{word-spacing:0.023900pt;}
.ws6b{word-spacing:0.026489pt;}
.ws60{word-spacing:0.031786pt;}
.wsa{word-spacing:0.032802pt;}
.ws1f{word-spacing:0.035849pt;}
.ws12{word-spacing:0.038837pt;}
.ws13{word-spacing:0.044812pt;}
.ws50{word-spacing:0.045031pt;}
.ws1a{word-spacing:0.047680pt;}
.wse{word-spacing:0.047799pt;}
.ws47{word-spacing:0.050329pt;}
.ws2a{word-spacing:0.053774pt;}
.wsf{word-spacing:0.056762pt;}
.ws43{word-spacing:0.057259pt;}
.ws15{word-spacing:0.059749pt;}
.ws29{word-spacing:0.062736pt;}
.ws4b{word-spacing:0.063573pt;}
.ws27{word-spacing:0.065724pt;}
.ws51{word-spacing:0.066222pt;}
.ws25{word-spacing:0.068711pt;}
.ws11{word-spacing:0.071699pt;}
.ws16{word-spacing:0.074686pt;}
.ws66{word-spacing:0.076817pt;}
.ws2b{word-spacing:0.077674pt;}
.ws33{word-spacing:0.080661pt;}
.ws24{word-spacing:0.086636pt;}
.ws21{word-spacing:0.092611pt;}
.ws1b{word-spacing:0.107548pt;}
.ws3c{word-spacing:0.114519pt;}
.ws42{word-spacing:0.119498pt;}
.ws3d{word-spacing:0.126967pt;}
.ws44{word-spacing:0.129456pt;}
.ws28{word-spacing:0.137423pt;}
.ws36{word-spacing:0.140410pt;}
.ws3f{word-spacing:0.156841pt;}
.ws3a{word-spacing:0.212109pt;}
._5{margin-left:-10.410060pt;}
._4{margin-left:-9.377001pt;}
._2{margin-left:-0.985858pt;}
._0{width:0.841923pt;}
._3{width:9.535933pt;}
._1{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs2{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y6c{bottom:58.666667pt;}
.y1c{bottom:60.666667pt;}
.y70{bottom:63.707067pt;}
.y74{bottom:63.947067pt;}
.y6f{bottom:75.707067pt;}
.y73{bottom:95.067067pt;}
.y72{bottom:107.067067pt;}
.y6e{bottom:119.067067pt;}
.y71{bottom:136.347067pt;}
.y6d{bottom:148.347067pt;}
.y1b{bottom:178.959067pt;}
.y1a{bottom:194.955067pt;}
.y19{bottom:210.951067pt;}
.y18{bottom:226.947067pt;}
.y17{bottom:242.943067pt;}
.y16{bottom:264.219067pt;}
.y15{bottom:280.215067pt;}
.y14{bottom:296.211067pt;}
.y13{bottom:317.571067pt;}
.y12{bottom:333.567067pt;}
.y11{bottom:349.563067pt;}
.y10{bottom:365.559067pt;}
.yf{bottom:381.555067pt;}
.ye{bottom:397.551067pt;}
.yd{bottom:413.547067pt;}
.yc{bottom:445.140747pt;}
.yb{bottom:466.427307pt;}
.ya{bottom:487.787067pt;}
.y9f{bottom:491.865147pt;}
.ycd{bottom:497.227067pt;}
.ycc{bottom:503.863227pt;}
.y9e{bottom:503.867067pt;}
.yca{bottom:515.863227pt;}
.ycb{bottom:515.865147pt;}
.y9d{bottom:516.187067pt;}
.y9{bottom:520.667067pt;}
.yc9{bottom:527.865147pt;}
.y52{bottom:538.991067pt;}
.y51{bottom:539.003067pt;}
.y9c{bottom:539.855547pt;}
.yc7{bottom:539.865147pt;}
.yc8{bottom:539.867067pt;}
.y9b{bottom:551.857467pt;}
.yc6{bottom:551.867067pt;}
.y50{bottom:554.999067pt;}
.y6b{bottom:555.007067pt;}
.y9a{bottom:563.859387pt;}
.yc5{bottom:564.187067pt;}
.y8{bottom:565.147067pt;}
.y4f{bottom:570.995067pt;}
.y6a{bottom:571.003067pt;}
.y3c{bottom:571.011067pt;}
.y99{bottom:575.861307pt;}
.y69{bottom:586.999067pt;}
.y3b{bottom:587.007067pt;}
.yc4{bottom:587.853627pt;}
.y98{bottom:587.863227pt;}
.yc3{bottom:599.855547pt;}
.y97{bottom:599.865147pt;}
.y68{bottom:602.995067pt;}
.y4e{bottom:602.999067pt;}
.y3a{bottom:603.003067pt;}
.yc2{bottom:611.857467pt;}
.y96{bottom:611.867067pt;}
.y67{bottom:618.991067pt;}
.y4d{bottom:618.995067pt;}
.y39{bottom:618.999067pt;}
.y66{bottom:618.999200pt;}
.yc1{bottom:623.859387pt;}
.y95{bottom:624.187067pt;}
.y4c{bottom:634.991067pt;}
.y38{bottom:634.995067pt;}
.y65{bottom:634.995200pt;}
.y4b{bottom:634.999200pt;}
.yc0{bottom:635.861307pt;}
.y94{bottom:647.857467pt;}
.ybf{bottom:647.863227pt;}
.y37{bottom:650.991067pt;}
.y64{bottom:650.991200pt;}
.y4a{bottom:650.995200pt;}
.y93{bottom:659.859387pt;}
.ybd{bottom:659.861307pt;}
.ybe{bottom:659.865147pt;}
.y36{bottom:666.987067pt;}
.y49{bottom:666.991200pt;}
.y35{bottom:667.007067pt;}
.y92{bottom:671.861307pt;}
.ybc{bottom:671.863227pt;}
.y63{bottom:682.995200pt;}
.y34{bottom:683.003067pt;}
.yba{bottom:683.861307pt;}
.y91{bottom:683.863227pt;}
.ybb{bottom:683.865147pt;}
.y8f{bottom:695.851707pt;}
.yb9{bottom:695.863227pt;}
.y90{bottom:695.865147pt;}
.y62{bottom:698.991200pt;}
.y48{bottom:698.995200pt;}
.y8e{bottom:707.853627pt;}
.yb8{bottom:707.865147pt;}
.y47{bottom:714.991200pt;}
.y33{bottom:715.007067pt;}
.y46{bottom:715.035067pt;}
.y8d{bottom:719.855547pt;}
.yb6{bottom:719.863227pt;}
.yb7{bottom:719.867067pt;}
.y61{bottom:730.987200pt;}
.y32{bottom:731.003067pt;}
.y45{bottom:731.031067pt;}
.y8c{bottom:731.857467pt;}
.yb5{bottom:731.865147pt;}
.y8b{bottom:743.859387pt;}
.yb4{bottom:743.867067pt;}
.y31{bottom:746.999067pt;}
.y44{bottom:747.027067pt;}
.y8a{bottom:755.861307pt;}
.yb3{bottom:756.187067pt;}
.y60{bottom:762.991200pt;}
.y30{bottom:762.995067pt;}
.y5f{bottom:763.011067pt;}
.y89{bottom:767.863227pt;}
.y2f{bottom:778.991067pt;}
.y5e{bottom:779.007067pt;}
.y2e{bottom:779.019067pt;}
.y43{bottom:779.031067pt;}
.y87{bottom:779.863227pt;}
.y88{bottom:779.865147pt;}
.y85{bottom:791.863227pt;}
.y86{bottom:791.865147pt;}
.yb2{bottom:791.867067pt;}
.y5d{bottom:795.003067pt;}
.y2d{bottom:795.015067pt;}
.y42{bottom:795.027067pt;}
.y83{bottom:803.842107pt;}
.y84{bottom:803.865147pt;}
.yb1{bottom:804.187067pt;}
.y2c{bottom:811.011067pt;}
.y41{bottom:811.023067pt;}
.y82{bottom:815.844027pt;}
.y5c{bottom:827.007067pt;}
.y40{bottom:827.019067pt;}
.y81{bottom:827.845947pt;}
.yb0{bottom:827.857467pt;}
.y80{bottom:839.847867pt;}
.yaf{bottom:839.859387pt;}
.y5b{bottom:843.003067pt;}
.y2b{bottom:843.015067pt;}
.y7f{bottom:851.849787pt;}
.yae{bottom:851.861307pt;}
.y5a{bottom:858.999067pt;}
.y2a{bottom:859.011067pt;}
.y7e{bottom:863.851707pt;}
.yad{bottom:863.863227pt;}
.y59{bottom:874.995067pt;}
.y29{bottom:875.007067pt;}
.y7d{bottom:875.853627pt;}
.yab{bottom:875.861307pt;}
.yac{bottom:875.865147pt;}
.y7{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y7c{bottom:887.855547pt;}
.yaa{bottom:887.863227pt;}
.y58{bottom:890.991067pt;}
.y57{bottom:890.999067pt;}
.y28{bottom:891.003067pt;}
.y7b{bottom:899.857467pt;}
.ya8{bottom:899.861307pt;}
.ya9{bottom:899.865147pt;}
.y56{bottom:906.995067pt;}
.y27{bottom:906.999067pt;}
.y7a{bottom:911.859387pt;}
.ya7{bottom:911.863227pt;}
.y6{bottom:922.107067pt;}
.y55{bottom:922.991067pt;}
.y26{bottom:922.995067pt;}
.y79{bottom:923.861307pt;}
.ya6{bottom:923.865147pt;}
.ya4{bottom:935.861307pt;}
.y78{bottom:935.863227pt;}
.ya5{bottom:935.867067pt;}
.y25{bottom:938.991067pt;}
.y24{bottom:938.995067pt;}
.y5{bottom:940.747067pt;}
.ya3{bottom:947.863227pt;}
.y77{bottom:947.865147pt;}
.y3f{bottom:954.987067pt;}
.y23{bottom:954.991067pt;}
.y54{bottom:954.995067pt;}
.y3e{bottom:955.011067pt;}
.ya2{bottom:959.865147pt;}
.ya1{bottom:959.865547pt;}
.y76{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y53{bottom:970.991067pt;}
.y3d{bottom:971.007067pt;}
.ya0{bottom:971.867467pt;}
.y75{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1e{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1065.707067pt;}
.y1d{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.h10{height:18.671548pt;}
.hf{height:20.738061pt;}
.h5{height:22.065296pt;}
.ha{height:22.405858pt;}
.hb{height:24.885673pt;}
.h9{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h8{height:39.733054pt;}
.h7{height:49.741004pt;}
.h4{height:55.246193pt;}
.hd{height:62.138912pt;}
.hc{height:1023.333333pt;}
.he{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:674.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x14{left:52.887600pt;}
.x15{left:63.516320pt;}
.x7{left:67.564000pt;}
.x8{left:69.760000pt;}
.x0{left:76.000000pt;}
.x16{left:81.072560pt;}
.x17{left:90.936240pt;}
.x5{left:105.040000pt;}
.x13{left:164.720000pt;}
.x9{left:209.860000pt;}
.xa{left:284.164000pt;}
.x18{left:291.755600pt;}
.xd{left:295.836000pt;}
.x1c{left:298.236720pt;}
.x1e{left:302.404560pt;}
.xe{left:304.104000pt;}
.x20{left:305.823040pt;}
.x1b{left:308.440480pt;}
.xc{left:312.576000pt;}
.x19{left:319.655040pt;}
.x1a{left:408.786320pt;}
.x1d{left:430.880000pt;}
.x1f{left:432.917840pt;}
.xb{left:453.288000pt;}
.xf{left:523.044000pt;}
.x10{left:528.956000pt;}
.x6{left:532.480000pt;}
.x12{left:534.080000pt;}
.x11{left:564.308000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
